Yamamah Photo Gallery 1.1 - Database Information Disclosure

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1063730 漏洞类型
发布时间 2012-05-28 更新时间 2012-05-28
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/37330
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/53709/info

Yamamah Photo Gallery is prone to an information-disclosure vulnerability.

An attacker can exploit this issue to download the database that contain sensitive information. Information harvested may aid in launching further attacks.

Yamamah 1.1.0 is vulnerable; other versions may also be affected. 

http://www.example.com/yamamah/cp/export.php